{% extends 'baseDashboard.html.twig' %}

{% block title %}Reset your password{% endblock %}

{% block body %}
   <div class="tap-top"><i data-feather="chevrons-up"></i></div>
    <!-- tap on tap ends-->
    <!-- page-wrapper Start-->
    <div class="page-wrapper">
      <div class="container-fluid p-0">
        <div class="row">
          <div class="col-12">     
            <div class="login-card login-dark">
              <div>
                <div><a class="logo" href="index.html"><img class="img-fluid for-light" src="{{asset('assetDashboard/images/logo/logo.png')}}" width="230" alt="looginpage"><img class="img-fluid for-dark"  width="230"  src="{{asset('assetDashboard/images/logo/logo.png')}}" alt="looginpage"></a></div>
                <div class="login-main"> 
                 {{ form_start(requestForm) }}

                    <h4 class="text-center">Réinitialisez votre mot de passe</h4>
                    <div class="text-center">
                        <small>
                            Entrez votre adresse e-mail et nous vous enverrons un
                             lien pour réinitialiser votre mot de passe.
                        </small>
                    </div>
                    <div>
                          {% for flash_error in app.flashes('reset_password_error') %}
                                <div class="alert alert-danger" role="alert">{{ flash_error }}</div>
                            {% endfor %}
                     </div>

                    <div class="form-group">
                      <div class="form-input position-relative">
                        {{ form_row(requestForm.email) }}
                      </div>
                    </div>
                    
                    <div class="form-group mb-0">
                      
                      <button class="btn btn-primary btn-block w-100" type="submit">Envoyer un e-mail de réinitialisation   </button>
                    </div>
                 {{ form_end(requestForm) }}
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>



  
   
{% endblock %}
